
/* OVERRIDE STANDARD STYLES */
body, .grid_title, .form_group_title, .form_title, .form_group_title, input[type=text], input[type=tel], input[type=password], input[type=checkbox], input[type=number], select, textarea, div.richify, input[type=button], input[type=submit] {
    background-color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 0px !important;
}

.app_title {
    margin-top: 0px;
}

.form_title {
    padding: 10px;
}

.form_title, .form_group_title, input[type=button], input[type=submit] {
    background-color: #0e5138;
    font-size: 14pt;
    color: #ffffff;
}

.grid_table, .form_table, .mini_form, .midi_form {
    border: 0px;
    padding: 3px;
    border-radius: 0px;
}

.help {
    text-align: center;
    margin-bottom: 20px;
    white-space: pre-line;
    color: #333333;
}

.linkClass {
    color: #ffffff;
    font-family: sans-serif;
    text-decoration: underline;
}

.focus-visible-only:focus-visible {
    outline: 4px dashed darkorange;
}

.imageLogo {
    display: block;
    width: 250px;
    /*background-image:url('/images/pay4-logo.png');*/
}

.skip-link {
    position: absolute;
    left: -999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: 1000;
}

    .skip-link:focus {
        left: 10px;
        top: 10px;
        width: auto;
        height: auto;
        padding: 8px 16px;
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }


input[type=submit]:hover, input[type=button]:hover,
input[type=submit]:focus, input[type=button]:focus {
    background-color: #b7d308;
    color: #000000;
}


